/* ==========================================================================
   ALL DESKTOPS
   ========================================================================== */

@media screen and (min-width: 980px) {
    .span6.pull-right.text-center .img-circle {
        /* margin-top: -30px; */
    }

    .span6.pull-right.text-center + div {
        margin-left: 0;
    }

    .flex-direction-nav a {
        width: 40px;
        height: 80px;
        font-size: 2em;
    }
    .flex-direction-nav .flex-next,
    .flexslider:hover .flex-next {right: -42px;}

    .flex-direction-nav .flex-prev,
    .flexslider:hover .flex-prev {left: -42px;}

    /*-----------------------
        Nav (all desktops)
    ------------------------*/
    .navbar-inner { height: 95px; }

        .navbar-inner .container { width: 1170px; }

    #nav .nav {
        float: right;
        position: relative;
        top: 62px;
        margin-right: 0;
        border: 1px solid #efe8dc;
        border-width: 1px 1px 1px 0;
    }

    .brand {
        width: 225px;
        height: 50px;
        margin-top: 23px;
    }

    .contact-info { right: 9px; }

    #nav .nav > li > a {
        text-shadow: 0 1px 0 #fff;
        line-height: 45px;
        padding: 0 17px;
        border-bottom: 1px solid #fcfcfb;
        border-right: 1px solid #fcfcfb;
        border-left: 1px solid #e6e6e6;
        background: #ffffff;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #ffffff 0%, #f5f3ef 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f3ef));
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%);
        background: -o-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%);
        background: -ms-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%);
        background: linear-gradient(to bottom,  #ffffff 0%,#f5f3ef 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f3ef',GradientType=0 );
    }

    #nav .nav > li:first-child > a {
        border-left: 1px solid #efe8dc;
    }

    #nav .nav > li > a:hover {
        border-right: 1px solid #f9f3e1;
        border-bottom: 1px solid #f9f3e1;
        background: #ffffff;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmU2Y2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #ffffff 0%, #f4f0e6 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f0e6));
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f0e6 100%);
        background: -o-linear-gradient(top,  #ffffff 0%,#f4f0e6 100%);
        background: -ms-linear-gradient(top,  #ffffff 0%,#f4f0e6 100%);
        background: linear-gradient(to bottom,  #ffffff 0%,#f4f0e6 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f0e6',GradientType=0 );
    }

    /* need on both mobile and desktop for some reason */
    #nav .nav > li > a:active {
        background: #f5f3ef;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #f5f3ef 0%, #ffffff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f3ef), color-stop(100%,#ffffff));
        background: -webkit-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: -o-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: -ms-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: linear-gradient(to bottom,  #f5f3ef 0%,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f3ef', endColorstr='#ffffff',GradientType=0 );
    }

    .dropdown-menu {
        border-radius: 0;
        border: 0;
    }

    #nav .nav li.dropdown.open > .dropdown-toggle {
        color: #aa8618;
    }

    .nav-overlay { display: none; }


    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (all desktops)
    ------------------------*/

    /* CAREERS PAGE */
    .btn-job {
        width: 24%;
        right: -10px;
        bottom: 50px;
    }


    /* CLIENTS PAGE */
    .clients-carousel .slides img:nth-child(odd) {
        margin-right: 2.6em;
    }


    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (all desktops)
    ------------------------*/

    /* CLIENTS PAGE */
    .clients-carousel .slides img {
      width: 191px;
    }


    /* CAREERS PAGE */
    .job-text { max-height: 90px; }


    /*------- end main content
    |
    */
    /*-----------------------
        Footer (all desktops)
    ------------------------*/




    /*------- end footer
    |
    */
}
/*---------- end ALL DESKTOPS
|
|
*/
/* ==========================================================================
   SMALL DESKTOP
   ========================================================================== */

@media screen and (min-width: 980px) and (max-width: 1199px) {
    /*-----------------------
        Nav (small desktop)
    ------------------------*/
    .navbar-inner .container { width: 940px; }



    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (small desktop)
    ------------------------*/

    /* CAREERS PAGE */
    .btn-job { width: 30%; }



    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (small desktop)
    ------------------------*/




    /*------- end main content
    |
    */
    /*-----------------------
        Footer (small desktop)
    ------------------------*/




    /*------- end footer
    |
    */
}
/*---------- end SMALL DESKTOP
|
|
*/
/* ==========================================================================
   WIDE DESKTOP
   ========================================================================== */

@media screen and (min-width: 1200px) {
    /*-----------------------
        Nav (wide desktop)
    ------------------------*/






    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (wide desktop)
    ------------------------*/






    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (wide desktop)
    ------------------------*/
    .span6.pull-right.text-center .img-circle {
        /* margin-top: -70px; */
        position: relative;
        z-index: -1;
    }

    .clients-carousel {
        width: 80%;
        margin: 0 auto;
    }





    /*------- end main content
    |
    */
    /*-----------------------
        Footer (wide desktop)
    ------------------------*/




    /*------- end footer
    |
    */
}
/*---------- end WIDE DESKTOP
|
|
*/